<?php
$servername = "localhost";
$username = "root";
$password = "";

$conn = new mysqli("$servername", "$username", "$password");
//check for connection error
if($conn->connect_error){
die("Could not connect". $conn->connect_error);
}
$conn->select_db("ayobnk_main");

?>